---
title: "The Declaration of Independence, Part 3: A Long Train of Abuses"
date: 2020-07-03T20:56:09Z
tags: ["revolution","insurrection","jefferson","george III","locke"]
topics: ["philosophy","politics"]
image: img/angry-george.jpg
draft: false
---

> *Prudence, indeed, will dictate that governments long established should not be changed for light and transient causes; and, accordingly, all experience has shown, that mankind are more disposed to suffer, while evils are sufferable, than to right themselves by abolishing the forms to which they are accustomed.*

> *But, when a long train of abuses and usurpations, pursuing invariably the same object, evinces a design to reduce them under absolute despotism, it is their right, it is their duty, to throw off such government, and to provide new guards for their future security. Such has been the patient sufferance of these colonies; and such is now the necessity which constrains them to alter their former systems of government. The history of the present King of Great Britain is a history of repeated injuries and usurpations, all having in direct object the establishment of an absolute tyranny over these states. To prove this, let facts be submitted to a candid world.*

These paragraphs are the final piece of justification Jefferson offers before enumerating his “long train of abuses”. They are the justification for insurrection or revolutionary action. This may seem a vain subtlety, given that he’s already given a justification for dissolution of the contract. But it is significant. These paragraphs are a rationalization for the *means of terminating that contract*. Jefferson is suggesting here that the people are justified collectively in *taking up arms* against the other parties to the contract, in order to effect the dissolution as a practical matter.

Once again, Jefferson is heavily dependent upon John Locke for his arguments, and they also come from chapter XIX of the Second Treatise. Note the highlighted portions of the passages passages:

> …*For till the mischief be grown general, and the ill designs of the rulers become visible, or their attempts sensible to the greater part, the people, **who are more disposed to suffer**, than right themselves by resistance, are not apt to stir. The examples of particular injustice or oppression of here and there an unfortunate man, moves them not. But if they universally have a persuasion, grounded upon manifest evidence, that designs are carrying on against their liberties, and the general course and tendency of things cannot but give them strong suspicions of the evil intention of their governors, who is to be blamed for it?*…

> *…Revolutions happen not upon every little mismanagement in public affairs. Great mistakes in the ruling part, many wrong and inconvenient laws, and all the slips of humane frailty will be born by the people, without mutiny or murmur. But if **a long train of abuses, prevarications, and artifices**, all tending the same way, make the design visible to the people, and they cannot but feel, what they lie under, and see, whither they are going; ’tis not to be wonder’d, that they should then rouze themselves, and endeavour to put the rule into such hands, which may secure to them the ends for which government was at first erected; and without which, ancient names, and specious forms, are so far from being better, that they are much worse, than the State of Nature, or pure anarchy;…*

At last, we get to the list of grievances. I am no historian, and combing over each line-item carefully would be tedious, and take me months of research which would not be anywhere near as good as an actual historian’s work. If you’re motivated to read more about them in detail, I can highly recommend Bernard Bailyn’s book “The Ideological Origins of the American Revolution” (already mentioned here a few times). But I will highlight a few key general issues:

1. The English crown, with George III at the helm, barred the American colonies from exporting finished goods to each other, or to any other nation. They were allowed only to trade raw materials and some limited finished goods amongst themselves as where necessary for subsistence, and were bound by law to ship all unfinished raw materials to England, where final products would be manufactured from them, and shipped back for purchase at a profit. This, of course, is colonial exploitation par excellence.
2. Parliament barred the colonies from organizing themselves politically, barred them from establishing courts of justice, and barred them from electing governors locally. This was done, ironically, out of a fear that the colonies would begin to function independently of the British government.
3. The Stamp Acts and the Tea Tax actually had little practical effect on the colonies, but functioned as a symbolic insult piled on top of many injuries. Their intent was simply to let the colonists know “who’s boss”, after a number of earlier insurrectionist uprisings. All it did was to inflame resentment against the crown.
4. George III was heavily preoccupied with continuous internal political strife, a heavily flagging economy due to the previous war with France and several years of desperately bad harvests, colonial strife in India, and escalating political friction in Ireland. On top of all this, include George’s own alleged mental instability, and disinterest in the operation of the colonies. All of this led to a completely hands-off approach by George, who didn’t even have an explicit policy of his own toward the colonies, until a skirmish in 1774 demanded his attention.
5. For the sake of proxy wars with the French and Spanish, the British government was using the colonies as an encampment, forcing locals to quarter and feed soldiers at their own expense, and with no hope of recompense later. What’s worse, because of the alienation already present between colonists and the English mainlanders, these soldiers often behaved like an occupying force, raping and stealing as the pleased. Because the colonists had no court system by which to punish them, they were effectively at the mercy of an occupying force, when this happened.

Finally, I should note that the capstone grievence Jefferson wanted to include, ultimately didn’t make the cut in the final draft. That grievance was, what Adams called, a “vehement phillipic” against George’s use of the colonies to traffic in African slavery, which Jefferson called a “*…cruel war against human nature itself, violating its most sacred rights of life and liberty…*“. Here is the full text of that grievance:

> *He has waged cruel war against human nature itself, violating its most sacred rights of life and liberty in the persons of a distant people who never offended him, captivating & carrying them into slavery in another hemisphere or to incur miserable death in their transportation thither. This piratical warfare, the opprobrium of infidel powers, is the warfare of the Christian King of Great Britain. Determined to keep open a market where Men should be bought & sold, he has prostituted his negative for suppressing every legislative attempt to prohibit or restrain this execrable commerce. And that this assemblage of horrors might want no fact of distinguished die, he is now exciting those very people to rise in arms among us, and to purchase that liberty of which he has deprived them, by murdering the people on whom he has obtruded them: thus paying off former crimes committed again the Liberties of one people, with crimes which he urges them to commit against the lives of another.*

Jefferson himself explained in his journals, why the final grievance was deleted from the draft:

> …The clause … reprobating the enslaving the inhabitants of Africa was struck out in complaisance to South Carolina and Georgia, who had never attempted to restrain the importation of slaves, and who on the contrary still wished to continue it. Our northern brethren also I believe felt a little tender under these censures; for tho’ their people have very few slaves themselves yet they had been pretty considerable carriers of them to others….

In a letter to Robert Walsh, in 1818, Jefferson also had this to say about it:

> …“Severe strictures on the British king, in negativing our repeated repeals of the law which permitted the importation of slaves, were disapproved by some Southern gentlemen whose reflections were not yet matured to the full abhorrence of that traffic.”…

In sum, the intention was to paint George the III into the picture of a tyrant, because this was the justification made necessary by the founders’ understanding of social contract, to dissolve an existing polity, and the minimal rationale for constructing a new one. As Jefferson says in the Declaration:

>  *In every stage of these oppressions, we have petitioned for redress, in the most humble terms. Our repeated petitions have been answered only by repeated injury. A prince, whose character is **thus marked by every act which may define a tyrant**, is unfit to be the ruler of a free people.*

Whether they managed to effect that depiction, is a matter of debate amongst historians. What is ironically both tragic and unfortunate, is that the slavery passage is probably the best argument they had available to them. All the rest could be explained away (and has been subsequently, by various historians) as mere incompetence or self-interested mismanagement. What’s more, the Canadian colonies managed to evolve into semi-independent provinces without the need for political dissolution, or a violent revolution. So, without the objection to slavery, it is difficult to maintain the thesis that independence demanded separation.

In the final installment of this series, we’ll go over the final paragraph: what was effectively a declaration of war, and meet the one founder who ended up on ‘the wrong side of history’ for making the objection I just did. Stay tuned…

```[Imported from exitingthecave.com on 28 November 2021]```

